title: torservers.net
email: support@torservers.net
url: "http://esa4wby4t5hy33mugqhuzk6dl5ruuhkvpknkyijeirza4lqf3jij35ad.onion" 
destination: _site-onion

# --- List of links in the navigation bar --- #
navbar-links:
  Blog: "blog/"
  Members: "members"
  Resources:
     - Exit Relay Setup: "exit-relay-setup"
     - ISP Inquiry Templates: "isp-inquiry-template"
#    - Abuse Templates: "wiki/abuse/templates"
#    - Setup Guides: "wiki/guides"
#    - Hoster: "wiki/hoster/index"
  Contact: "contact"
  Support us: "support-us"

# --- Logo --- #
avatar: "/assets/img/avatar-icon.png"

# Build settings
markdown: kramdown
theme: beautiful-jekyll-theme
plugins:
  - jekyll-paginate-v2
  - jekyll-sitemap
  - jekyll-feed
  - jekyll-favicon
  - jekyll-redirect-from

# --- Footer social media links --- #
social-network-links:
  email: "support@torservers.net"
  rss: true
  mastodon: mstdn.social/@torservers
  github: codeberg.org/torservers.net/website

# Select which social network share links to show in posts
share-links-active:
  twitter: true
  email: true
  mastodon: true
  rss: true

favicon:
  source: "/assets/img/favicon-master.png"

# If you want your website to generate an RSS feed, provide a description
# The URL for the feed will be https://<your_website>/feed.xml
rss-description: News and updates from torservers.net

# Excerpt word length - Truncate the excerpt of each post on the feed page to the specified number of words
excerpt_length: 200

# Whether or not to show an excerpt for every blog post in the feed page
feed_show_excerpt: true

# Whether or not to show a list of tags below each post preview in the feed page
feed_show_tags: true

# Add a search button to the navbar
post_search: false

# The keywords to associate with your website, for SEO purposes
#keywords: "my,list,of,keywords"

# Output options (more information on Jekyll's site)
timezone: "Europe/Berlin"
markdown: kramdown
highlighter: rouge
permalink: /blog/:year-:month-:day-:title/
include:
  - _pages
  - blog
  - .htaccess
  - .well-known
exclude:
  - Gemfile
  - Gemfile.lock
  - LICENSE
  - README.md
  - vendor

pagination:
  enabled: true
  per_page: 5
  permalink: '/page:num/'
  sort_reverse: true

# Personalize the colours in your website. Colour values can be any valid CSS colour

navbar-col: "#4682B4"
navbar-text-col: "#000000"
hover-col: "#4B0082"
footer-col: "#4682B4"
footer-hover-col: "#4B0082"
